# monit

Installation and basic configuration of Monit.

## Tasks

Everything is in the `tasks/main.yml` file.

## Available variables

* `monit_daemon_time` : execution frequency (in seconds) ;
* `monit_httpd_enable` : integrated http server enabled or not ;
* `monit_httpd_port` : TCP port of http server ;
* `monit_httpd_allow_items` : IP/hosts allow to conenct to http server.
